Adding the pufferd repository



  • W: The repository 'https://packagecloud.io/pufferpanel/pufferd/ubuntu zesty Release' does not have a Release file.
    N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    


  • @teemocell
    If you edit /etc/apt/sources.list.d/pufferpanel_pufferd.list
    you just might be able to get it to install by replacing "zesty" with "xenial"

    After you saved your changes, sudo apt update and install it again.


 

3
Online

803
Users

833
Topics

3.5k
Posts